uuid: 6089ec74-1c50-4455-af67-f7f6386976ea
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_note
field_name: field_note
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
